Plugin problème sur le plugin faction

RYXY

Poseur de cobblestone
15 Février 2021
50
1
0
25
vanadium-site.000webhostapp.com
bonjour a tous, j'ai un problème avec mon plugin faction (il me met une erreur).
J'ai mit mon fichier de log.
Cordialement
RYXY
 

Fichiers joints

  • 2021-04-23-4.log
    30.6 KB · Affichages: 64

Detobel36

Créateur de plugins (PhoenixRebirth)
Support
17 Août 2012
10 436
23
2 234
347
26
Bruxelles - Belgique
www.phoenix-rebirth.fr
Salut,

Je ne sais pas quel type de serveur tu utilises mais MassiveCore ne trouve pas le fichier Minecraft pour se lancer:
Code:
Caused by: java.lang.IllegalStateException: ClassNotFoundException: net.minecraft.server.v1_12_R1.ItemStack


Cordialement,
Detobel36
 

robin4002

Expert en informatique et systèmes d'information
Staff
Responsable technique
Responsable forum
12 Novembre 2012
19 415
95
2 916
347
25
Alsace
www.minecraftforgefrance.fr
Bonsoir,

Plutôt un équivalent de Cauldron mais à jour, Sponge n'étant pas compatible avec les plugins bukkit.

Faudrait voir si les auteurs fournissent une version patché de MassiveCore, car dans l'état il ne peut pas fonctionner car il a un appel directe au code de Minecraft, qui est structuré autrement sur Atom.
 

RYXY

Poseur de cobblestone
15 Février 2021
50
1
0
25
vanadium-site.000webhostapp.com
Bonsoir,

Plutôt un équivalent de Cauldron mais à jour, Sponge n'étant pas compatible avec les plugins bukkit.

Faudrait voir si les auteurs fournissent une version patché de MassiveCore, car dans l'état il ne peut pas fonctionner car il a un appel directe au code de Minecraft, qui est structuré autrement sur Atom.
il n'en existe pas ducoup je fais comment svp
 

RYXY

Poseur de cobblestone
15 Février 2021
50
1
0
25
vanadium-site.000webhostapp.com
Je n'ai pas de solution :/
je ne comprend pas car sur cette image la personne utilise faction en 1.12.2 comme moi
1619534360885.png
 

Niz

l | l | l | l | l
18 Août 2013
1 040
1
639
267